View Issue Details

IDProjectCategoryView StatusLast Update
15699Bug reportsSurvey editingpublic2020-01-27 10:13
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC14 
Target Version4.0.x 
Summary15699: "File metadata" tab should be removed in gender
Description

Create a Gender question type -> File Metadata tab should be removed since it is related only to the file upload question type.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevat
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

p_teichmann

p_teichmann

2020-01-16 15:32

administrator   ~55322

Last edited: 2020-01-16 16:35

View 2 revisions

Fix committed to master branch: https://github.com/LimeSurvey/LimeSurvey/commit/4a0df1fac38fc995d8637bbb7a77068a8c2618df

lime_release_bot

lime_release_bot

2020-01-27 10:13

administrator   ~55478

Fixed in Release 4.0.1+200120

Related Changesets

LimeSurvey: master 4a0df1fa

2020-01-16 15:17:58

p_teichmann

Details Diff
Fixed issue 15699: "File metadata" tab should be removed in gender Affected Issues
15699
mod - application/views/survey/questions/answer/gender/config.xml Diff File

Issue History

Date Modified Username Field Change
2020-01-10 13:19 cdorin New Issue
2020-01-10 15:36 cdorin Assigned To => cdorin
2020-01-10 15:36 cdorin Status new => assigned
2020-01-15 18:01 cdorin Assigned To cdorin => p_teichmann
2020-01-16 15:32 p_teichmann Changeset attached => LimeSurvey master 4a0df1fa
2020-01-16 15:32 p_teichmann Note Added: 55322
2020-01-16 15:32 p_teichmann Resolution open => fixed
2020-01-16 16:35 p_teichmann Note Edited: 55322 View Revisions
2020-01-16 16:36 p_teichmann Status assigned => resolved
2020-01-27 10:13 lime_release_bot Note Added: 55478
2020-01-27 10:13 lime_release_bot Status resolved => closed